BODY {SCROLLBAR-FACE-COLOR: #DADADA; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #f0efef; SCROLLBAR-SHADOW-COLOR: #808080; COLOR: #4e4e4e; SCROLLBAR-3DLIGHT-COLOR: #eeeeee; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: ËÎÌå; SCROLLBAR-DARKSHADOW-COLOR: #eeeeee; TEXT-DECORATION: none
}
td {
	font-size: 12px;
}
.title {
	font-size: 14px;
}
.comm {  font-size: 12px}
.button {
	font-size: 10px;
}
.copyriht {
	font-size: 9px;
	font-family: "Tahoma";

}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}

}
.bg {
	font-size: 12px;
	background-color: #F6F6F6;
}
.12 {
	font-size: 12px;
}
input {
	font-size: 9pt;
	font-family: "ËÎÌå";

}
.br {
	line-height: 80%;
}
.toma {
	font-family: "Tahoma";
	font-size: 9px;
}
INPUT{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #333333; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #666666; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #666666}
textarea {border-width: 1; border-color: #000000; background-color: #efefef; font-family: ËÎÌå; font-size: 9pt; font-style: bold;}
select {border-width: 1; border-color: #000000; background-color: #efefef; font-family: ËÎÌå; font-size: 9pt; font-style: bold;}
.f10{font-family: Arial}
.f12{font-size:14.8px}